body{
  background-image: url("https://karonmykatthesenutz.neocities.org/Decor/Backgrounds/bac5.gif")
  }



#enterbox{
    background-color: white;
  width: 500px;
  height: 900px;
  border: 15px #F8BAE5;
  padding: 50px;
 margin: auto;
 margin-bottom: 50px;
    text-align: center;
  font-family: Verdana;
  overflow: auto; 
}

#divder {margin: auto;
    text-align: center;
  }